• $ rvm reinstall 2.3.0 --with-openssl-dir=`brew --prefix openssl`
    
    Error running 'env GEM_HOME=/Users/alan/.rvm/gems/ruby-2.3.0@global GEM_PATH= /Users/alan/.rvm/rubies/ruby-2.3.0/bin/ruby -d /Users/alan/.rvm/src/rubygems-3.0.8/setup.rb --no-document',
    please read /Users/alan/.rvm/log/1589781619_ruby-2.3.0/rubygems.install.log
    

    查看 rubygems.install.log

    Exception `LoadError' at /Users/alan/.rvm/rubies/ruby-2.3.0/lib/ruby/2.3.0/rubygems.rb:1241 - cannot load such file -- rubygems/defaults/operating_system
    Exception `LoadError' at /Users/alan/.rvm/rubies/ruby-2.3.0/lib/ruby/2.3.0/rubygems.rb:1250 - cannot load such file -- rubygems/defaults/ruby
    Exception `LoadError' at /Users/alan/.rvm/rubies/ruby-2.3.0/lib/ruby/2.3.0/rubygems/core_ext/kernel_require.rb:55 - cannot load such file -- did_you_mean
    /Users/alan/.rvm/src/rubygems-3.0.8/lib/rubygems/core_ext/kernel_require.rb:54:in `require': cannot load such file -- openssl (LoadError)
        from /Users/alan/.rvm/src/rubygems-3.0.8/lib/rubygems/core_ext/kernel_require.rb:54:in `require'
        from /Users/alan/.rvm/src/rubygems-3.0.8/lib/rubygems/specification.rb:2481:in `to_ruby'
        from /Users/alan/.rvm/src/rubygems-3.0.8/lib/rubygems/commands/setup_command.rb:405:in `install_default_bundler_gem'
        from /Users/alan/.rvm/src/rubygems-3.0.8/lib/rubygems/commands/setup_command.rb:167:in `execute'
        from /Users/alan/.rvm/src/rubygems-3.0.8/lib/rubygems/command.rb:321:in `invoke_with_build_args'
        from /Users/alan/.rvm/src/rubygems-3.0.8/lib/rubygems/command_manager.rb:184:in `process_args'
        from /Users/alan/.rvm/src/rubygems-3.0.8/lib/rubygems/command_manager.rb:148:in `run'
        from /Users/alan/.rvm/src/rubygems-3.0.8/lib/rubygems/gem_runner.rb:59:in `run'
        from setup.rb:41:in `<main>'
    
  • 女装大佬。。。

  • 感觉面试官没啥毛病吧。基础不好只知道 get 和 post 有点过分了啊 哈哈哈😅

  • 旧 MacBook Pro 13 寸该多少出 at 2018年05月11日

    2500 收了

  • 关于一个 model 的怪问题 at 2018年04月14日

    十分感谢,虽然到现在还不清楚到底是什么原因导致的这个问题,但是在 model 里设置好表名,然后::Equipment::Accepting 就行了。

  • 关于一个 model 的怪问题 at 2018年04月14日
    => Equipment::Accepting(Table doesn't exist)
    

    表不存在

  • 是要把目前我的私钥匙转化为 PKCS#8 格式吗,求指导

  • AJAX 呗

  • 笑而不语 at 2017年11月10日

    不是很懂你们死宅